Job Offers for django
=====================

Installation
------------

Add ``job_offer`` to your ``INSTALLED_APPS``.

Settings
--------

``JOB_OFFER_HELPERS_MODULE`` is a python path to a importable python module. It
can define two subclasses of ``FormHelper``. This classes will override the
helpers used for the views.

``JOB_OFFER_FROM_EMAIL`` is an email. Emails sent from the application about
job offers use this email as the from address.


``JOB_OFFER_ADMIN_EMAILS`` is a list of emails. Job applications are sent to
this list of emails.
